package com.bonus.material.work.mapper;

import com.bonus.material.warehouse.domain.WhDirectApplyDetails;
import com.bonus.material.work.domain.SysWorkflowType;

import java.util.List;

public interface SysWorkflowTypeMapper {

    List<SysWorkflowType> selectSysWorkflowTypeList(SysWorkflowType sysWorkflowType);

    int addSysWorkflowType(SysWorkflowType sysWorkflowType);

    int deleteSysWorkflowType(SysWorkflowType sysWorkflowType);

    int updateSysWorkflowType(SysWorkflowType sysWorkflowType);
}
